/*
 Theme Name:   Ultra Child
 Theme URI:    http://www.puro.com/ultra/
 Description:  Ultra Child Theme
 Author:       Wayne Knights
 Author URI:   http://www.puro.com
 Template:     ultra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ultra-child
*/



/*Framework updates*/

a { color: #329130;}

body {font-size:16px;line-height:1.4em;}

.site-header { background: #329130;}

.site-header .site-branding-container {margin-top:20px;height:90px;max-width: 100%;padding-right:0;}

.site-header .site-branding h1.site-title {font-weight: 600;color:#FFF;}

.site-header .site-branding h2.site-description {font-weight:600;color:#000;font-style: italic;}

.page .site-content > .entry-header {border-bottom:1px solid #EEE;}


/*Menu*/

.main-navigation, .scale.fixed .main-navigation {float: none;max-width: 100%;}

.main-navigation ul li {font-weight:600;}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {color: #000;}

.main-navigation div > ul > li > a {height: 50px;line-height: 50px;}

.main-navigation ul li a { color: #FFF;}

.main-navigation div > ul > li > a:hover {border-bottom:6px solid #FA1508;}
.main-navigation ul li:hover > a {color:#CCC;}

.page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header { margin-bottom:0;}


/*Headings*/

.entry-content h1 {font-size: 2em;line-height: 2em;margin:0;padding:20px 0 10px 0;}

.entry-content h2 {font-size:1.8em;line-height:1em;}



/*Content*/

.entry-content ul li {padding:5px 0;}

.entry-content p {padding:15px 0;margin:0;}

.entry-content table, .entry-content table tr td {border:0 !important;margin:0 !important;}


/*Facebook Layout*/

#secondary {padding-top: 3.5%;}

.sidebar #primary {border-width: 0;}

#secondary .widget {background:#FCFCFC;-webkit-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);}

#secondary .widget h3.widget-title:first-of-type, #colophon .widget h3.widget-title:first-of-type {padding:15px 15px 0 15px;}

#secondary .widget h3.widget-title, #colophon .widget h3.widget-title {font-size: 1.14em;margin-bottom: 0;text-transform: capitalize;}

#secondary .widget a {text-decoration:underline !important;}


/*Responsive*/

@media (min-width: 1024px) {
    .site-header.site-header-sentinel.fixed {background: #329130;
}
